## libbio-alignio-stockholm-perl 1.7.3

=== debian/changelog ===
libbio-alignio-stockholm-perl (1.7.3-2) unstable; urgency=medium

  * Team upload.
  * Add missing Breaks+Replaces: libbio-perl-perl (<< 1.7.3)
    Closes: #952747
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Mar 2020 09:00:01 +0100

libbio-alignio-stockholm-perl (1.7.3-1) unstable; urgency=low

  * Initial release. (Closes: #940244)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 18 Feb 2020 12:21:32 +0100
