=== debian/control ===
Source: libbio-alignio-stockholm-perl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libbio-perl-perl,
               libtest-most-perl
Build-Depends-Indep: perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/libbio-alignio-stockholm-perl
Vcs-Git: https://salsa.debian.org/med-team/libbio-alignio-stockholm-perl.git
Homepage: https://metacpan.org/release/Bio-AlignIO-stockholm
Rules-Requires-Root: no

Package: libbio-alignio-stockholm-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbio-perl-perl
Breaks: libbio-perl-perl (<< 1.7.3)
Replaces: libbio-perl-perl (<< 1.7.3)
Description: stockholm sequence input/output stream
 Indexes Stockholm format alignments such as those from Pfam and Rfam. Returns
 raw stream data using the ID or a Bio::SimpleAlign object (via Bio::AlignIO).
 .
 Bio::AlignIO::stockholm also allows for ID parsing using a callback:
