=== debian/watch ===
version=3
https://metacpan.org/release/Bio-AlignIO-stockholm   .*/Bio-AlignIO-stockholm-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
